2

I went to Colaboratory! and signed in using my gmail address. I'm using Chrome. I disabled the ad blocker for Colab. When I attempt to create a new notebook I get the following error:

Error
Unable to load Colaboratory.
Invalid Credentials
GapiError: Invalid Credentials
    at WG.ty [as constructor] (https://colab.research.google.com/v2/external/external_polymer_binary.js?vrz=colab-20190326-125300-RC00_240408695:1346:363)
    at new WG (https://colab.research.google.com/v2/external/external_polymer_binary.js?vrz=colab-20190326-125300-RC00_240408695:1565:363)
    at Aa.program_ (https://colab.research.google.com/v2/external/external_polymer_binary.js?vrz=colab-20190326-125300-RC00_240408695:1654:331)
    at Ca (https://colab.research.google.com/v2/external/external_polymer_binary.js?vrz=colab-20190326-125300-RC00_240408695:509:336)
    at Aa.throw_ (https://colab.research.google.com/v2/external/external_polymer_binary.js?vrz=colab-20190326-125300-RC00_240408695:508:402)
    at Ea.throw (https://colab.research.google.com/v2/external/external_polymer_binary.js?vrz=colab-20190326-125300-RC00_240408695:510:248)
    at c (https://colab.research.google.com/v2/external/external_polymer_binary.js?vrz=colab-20190326-125300-RC00_240408695:519:79)

I am at work using their proxy/firewall. Might I need to change proxy settings?

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.